DROP TABLE IF EXISTS books;
CREATE TABLE books (isbn TEXT PRIMARY KEY, author TEXT, title TEXT);
INSERT INTO books (isbn, author, title)
   VALUES ('123', 'Kernighan','The Practice of Programming');
INSERT INTO books (isbn, author, title)
   VALUES ('234', 'Kernighan','The C Programming Language');
INSERT INTO books (isbn, author, title)
   VALUES ('345', 'Sedgewick','Algorithms in C');

DROP TABLE IF EXISTS users;
CREATE TABLE users (username TEXT PRIMARY KEY, password TEXT);
INSERT INTO users (username, password) VALUES ('rdondero',
   'pbkdf2:sha256:600000$UOVCfeB4bjAW4nYx$0641776b12a4054fe5fb72eb4f9bbf73c4266099de5ec01f09c325ed56746c3a');
INSERT INTO users (username, password) VALUES ('bwk',
   'pbkdf2:sha256:600000$fQwzwUw8ZCPET43r$2390d394f64f239e5bc765f4163d49d40b97601fae4d6ae0830c52296438e6ae');
INSERT INTO users (username, password) VALUES ('rs',
   'pbkdf2:sha256:600000$xbvn5wij1R8eJ5Mq$5bb39b39b45d65628091f4ba5fabda99b30e9a60c447818db626f35f1dffdf9f');

DROP TABLE IF EXISTS authorizedusers;
CREATE TABLE authorizedusers (username TEXT PRIMARY KEY);
INSERT INTO authorizedusers (username) VALUES ('rdondero');
INSERT INTO authorizedusers (username) VALUES ('bwk');
